### Function

# Mtk Rectangle from_graphene_rect

#### Declaration [src]

    void
    mtk_rectangle_from_graphene_rect (
      const graphene_rect_t* rect,
      MtkRoundingStrategy rounding_strategy,
      MtkRectangle* dest
    )

#### Description

No description available.

#### Parameters

`rect`

  Type: `graphene_rect_t`

  A rectangle.

  The data is owned by the caller of the function.

`rounding_strategy`

  Type: `MtkRoundingStrategy`

  The rounding strategy.

`dest`

  Type: `MtkRectangle`

  An empty `MtkRectangle`, to be filled with the coordinates of `rect`.

  The argument will be set by the function.
  The returned data is owned by the function.